Subject: RE: [Catalina22] Speaker Suggestions

From: "Jim Holliday" <[email-masked]>
Date: Wed, 6 Apr 2005 15:59:23 -0500

Ken,
Well said.

Jim Holliday
74 Cat 22, swing keel, #3436
"Gandalf"
NE Oklahoma  

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Ken G. Brown(w)
Sent: Wednesday, April 06, 2005 10:45 AM
To: [email-masked]
Subject: RE: [Catalina22] Speaker Suggestions

When camping and I assume it will be the same with sailing, I have
always thought along the lines of 'if you cannot hear other people's
noise or nature's sounds, you are making too much yourself'. I question
the need for speakers at all. Especially now with iPod and
headphones/earbuds for those that really need their music fix.
   IMHO,
   Ken
   --
   Ken G. Brown, Leduc, ALberta, Canada
   1988 C22 Swing Keel #14764

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of bob figueroa
Sent: Wednesday, April 06, 2005 9:18 AM
To: [email-masked]
Subject: Re: [Catalina22] Speaker Suggestions

I like your idea as I wouldn't want to permanently mount them. But more
importantly what CD is that on your shelf with the sailboat on the
cover?

Bob Figueroa
"Ruah" Sail #5155, Islip Terrace, NY
"Ruah... Sailing in the breath of God!"

__________________________________
Do you Yahoo!? 
Yahoo! Small Business - Try our new resources site!
http://smallbusiness.yahoo.com/resources/ 

------------------------------------------------------------------------
----
--------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm

------------------------------------------------------------------------
------------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm

------------------------------------------------------------------------------------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm